<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>He was hailed as the saviour </text><choice_g><choice>across</choice><choice>among</choice><choice>for</choice><choice correct="y">of</choice></choice_g><text> the nation.</text></item>
<item desc="2"><text>The organization provides food and shelter </text><choice_g><choice>among</choice><choice>as</choice><choice correct="y">for</choice><choice>off</choice></choice_g><text> refugees.</text></item>
<item desc="3"><text>She is studying linguistic variation </text><choice_g><choice>about</choice><choice correct="y">across</choice><choice>as</choice><choice>into</choice></choice_g><text> the social range.</text></item>
<item desc="4"><text>He took up music late </text><choice_g><choice>at</choice><choice>between</choice><choice correct="y">in</choice><choice>under</choice></choice_g><text> life.</text></item>
<item desc="5"><text>He has an aristocratic disdain </text><choice_g><choice>against</choice><choice correct="y">for</choice><choice>of</choice><choice>off</choice></choice_g><text> money.</text></item>
<item desc="6"><text>The president has expressed his support </text><choice_g><choice>across</choice><choice>around</choice><choice correct="y">for</choice><choice>off</choice></choice_g><text> the project.</text></item>
<item desc="7"><text>He played </text><choice_g><choice>about</choice><choice>behind</choice><choice>over</choice><choice correct="y">with</choice></choice_g><text> great brilliance.</text></item>
<item desc="8"><text>We had to stop, breathless </text><choice_g><choice correct="y">from</choice><choice>in</choice><choice>through</choice><choice>under</choice></choice_g><text> exertion.</text></item>
</body></exercise></batch>

